Subject: RE: Curves
From: [email-masked]
To: [email-masked]
Date: Fri, 11 May 2001 14:01:05 -0700 (PDT)

thanks, it worked

 -----Original Message-----
From: 	Wei, Dave  
Sent:	Friday, May 11, 2001 4:00 PM
To:	Baumbach, David
Cc:	Parks, Joe
Subject:	RE: Curves

Joe,
It should be working now. Just click the button.

Dave Wei

 -----Original Message-----
From: 	Wong, Jeremy  
Sent:	Friday, May 11, 2001 2:06 PM
To:	Wei, Dave
Subject:	FW: Curves

Could you look into this - thanks.

 -----Original Message-----
From: 	Baumbach, David  
Sent:	Friday, May 11, 2001 12:29 PM
To:	Wong, Jeremy
Subject:	RE: Curves

Jeremy, Joe Parks is still getting the error message stating he doesn't have access to download curves.  The file uses his NT login and password to go out into the system.  I'll attach the file so you can look at it.

His login is: jparks
pw:  x14TH$24th

 << File: Basis Fetch2.xls >> 

From:	Jeremy Wong/ENRON@enronXgate on 05/10/2001 09:02 AM
To:	David Baumbach/HOU/ECT@ECT
cc:	 
Subject:	RE: Curves

Please send me the user's name and userid.

 -----Original Message-----
From: 	Baumbach, David  
Sent:	Thursday, May 10, 2001 8:05 AM
To:	Wong, Jeremy
Subject:	Curves

If I needed to get someone access to download curves, what security do I need to request?

Dave